@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,700);

html, body {
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding: 0;
	border: 0;
}
body{
}
img,a{
	border:none;
}
p{
	line-height: 16pt;
	color: #4f4f4f;
}
h1{
	color:#428bca;
	font-weight: 300;
	margin: 0px 0px;
	font-size: 32pt;
}
h2{
	font-weight: 300;
	font-size: 28pt;
	margin: 10px 0;
}
h3{
	color: #343434;
	font-weight: 300;
	font-size: 20pt;
	margin: 10px 0;
}
h4 {
	color: #4f4f4f;
	font-weight: 800;
	font-size: 13pt;
	margin: 5px 0;
}
.shadow{
	text-shadow: 1px 1px 2px rgba(60, 60, 60, 0.80);	
}
ul {
	list-style: none;
}
.container{
	width: 1152px;
	margin: 0 auto;
}

.container-center {
  margin-left: auto ;
  margin-right: auto ;
}

.break-top{
	padding: 35px 0;
}
.white-cover{
	background-color: #ffffff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	overflow: hidden;
	float: left;
	width: 100%;
}
.banner {
	background-color: #f7f7f7;
	background: url('../images/splash.jpg') no-repeat center center;
	padding: 60px 0px 0px 0px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;/*
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/splash.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/splash.jpg', sizingMethod='scale')";
	*/height: 350px;
	width: 100%;
	overflow: hidden;
	float: left;
}
.gray-cover{
	background-color: #f7f7f7;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	float: left;
	width: 100%;
}
.blue-banner{
	background-color: #428bca;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	float: left;
	width: 100%;
}
.subtitle-text{
	text-align: center;
	padding: 10px 0 20px 0;
}
.subtitle-text h1{
	color: #ffffff;
	font-weight: 300;
	margin: 10px 0;
	font-size: 35pt;
}
.subtitle-text h3{
	color: #ffffff;
	font-weight: 300;
	margin: 10px 0;
	font-size: 17pt;	
}
.gray-icons {
	width: 750px;
	height: 100px;
	margin: 0 auto;
	padding: 40px 0 10px 0;
	text-align: center;
}
.gray-devices{
	width: 422px;
	height: 260px;
	margin: 0 auto;
	position: relative;
}
.gray-devices img{
	position: absolute;
	top: 50px;
	width: 416px;
	height: 254px;
}
.details-text{
	text-align: center;
	padding: 10px;
	padding-top: 40px;
	margin: 0 auto;
}
.details-tiles{
	margin: 0 auto;
}
.tile{
	float: left;
	width: 220px;
	height: 220px;
	background-color: #f7f7f7;
	margin: 7px;
	text-align: center;
	padding: 10px;
	border-radius: 4px;
	-webkit-transition: all 0.25s ease;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}
.tile:hover{
	background-color: #e0e0e0;
}
.tile img {
/*	width: 52px;
	height: 52px;*/
}
.tile h4 {
font-weight: 600;
	text-transform: uppercase;
	margin-top: 20px;
}
.tile p {
	margin: 7px 0;
	line-height: 15pt;
	font-size: 11pt;
	font-weight: 300;
}
.bordertop{
	border-top:1px solid #e7e7e7;
}
.banner-subtitle
{
	color: #777777;
	font-size: 14pt;
	font-weight: 300;
}
/* for high resolution display */
@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
	.btn-img.btn-iphone{
		background: url('../images/iPhoneAppStoreColour@2x.png') no-repeat;
		background-size: 100%;
	}
	.btn-img.btn-ipad{
		background: url('../images/iPadAppStoreColour@2x.png') no-repeat;
		background-size: 100%;
	}
	.btn-img.btn-iphone:hover{
		background: url('../images/iPhoneAppStoreColour-hover@2x.png') no-repeat;
		background-size: 100%;
	}
	.btn-img.btn-ipad:hover{
		background: url('../images/iPadAppStoreColour-hover@2x.png') no-repeat;
		background-size: 100%;
	}
}
